* {
	margin: 0;
	padding: 0;
	line-height: 1;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	list-style-type: none;
	font-size: 100%;	/* ブラウザによるフォントサイズの違いをなくすためのdefault（IE対応） */	
	font-style: normal;
}

/* ▼クリアフィックス */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
/* ▲クリアフィックス */

body {

	background: #FFFFFF;
	/*background-image: url(../images/common/back_common_01.png) ;*/
	/*background-position: center 57px;*/
    /*background-repeat: no-repeat;*/
	color: #000000;
}

img				{border: none;}

/* ----------------------------------------------------------------------------
div#wrapper	ページの外枠 青い枠線
---------------------------------------------------------------------------- */	

div#wrapper		{width: 1180px;
				/*height: 770px;*/
				/*border: solid 2px #99CCFF;*/
				/*padding-left: 10px;*/
				/*padding-right: 10px;*/
				margin-left: auto;
				margin-right: auto;
				/*margin-top: 10px;*/
				/*background-color: #ffffff;*/
				position: relative;}
	

/* ----------------------------------------------------------------------------
ul#gloval_nav	ページ上部の各施設へのリンクタブ
---------------------------------------------------------------------------- */	
/*
ul#gloval_nav	{list-style-type: none;
				height: 20px;
				margin-top: 10px;
				margin-left: 30px;
				margin-bottom: 0;
				padding-left: 0;}	/* これを指定しないとFirefoxでレイアウトが崩れる */
				
/*				
ul#gloval_nav li
				{float: left;}
*/

/*---------------------------------*/
/* ヘッダー */
/*---------------------------------*/
#header {
	width: 1180px;
	/*height: 80px;*/
	/*background-image: url(../images/common/back_common_02.jpg);*/
	/*background-position: 0 10px;*/
	/*background-repeat: no-repeat;*/ 
	/*background-color: #0F0;*/
}

#header p#wavepark {
	float: left;
	width: 500px;
	height: 80px;
	margin-top: 15px;
	font-size: 22px;
	visibility: hidden;	/* #header p は見えないようにしてある */
}

#header_nav {
	float: right;
	width: 450px;
	margin-top: 5px;

}

#header_nav ul {
	margin: 0;
	padding: 2px;
	list-style-image: url(../images/common/img_common_02.gif);
	font-size: 10px;
}

#header_nav ul li {
	float: left;
	margin: 0 20px;	
}

#header_nav ul li a:link,
#header_nav ul li a:visited,
#header_nav ul li a:hover
{
	text-decoration: none;
	color: #003;
	
}

#header_nav ul li a:hover {
	text-decoration: underline;
}


/*---------------------------------*/
/* グローバルナビゲーション */
/*---------------------------------*/
div#nav {
	clear: both;	/* これの上部の #header 内のfloatをclearするためａ */
	width: 1170px;
	height: 50px;
/*	background: url(../images/common/back_common_03.png) no-repeat;*/
	position: relative;
	top: 0px;
	left: -5px;
	margin-bottom: 10px;
		
}

div#nav ul {
	margin-left: 0;
	list-style-type: none;
	position: relative;
	top: 7px;
}

div#nav li {
	float: left;
	margin-right: 5px;
	
}

div#nav li#calendar {
	position: absolute;
	top: 10px;
	left: 1020px;

}

/* 追加 */
div#nav ul li:hover ul {
        display: block;
        position: absolute;
        z-index: 300;
}

/*-------------------------------------*/
/*カレンダープルダウンメニュー　追加*/
/*-------------------------------------*/
#calendar_nav li { list-style: none; float: left; position: relative; }

#calendar_nav ul { 
      display: none; 
      position: absolute; 
      padding: 30px;
      top: 0px; 
      left: -30px;
      width: 200px;
      } 

#calendar_nav ul li { float: none; }
#calendar_nav ul a { 
        text-align: left;
	display: block;
	width: 200px;
	background:#444;
	padding: 6px;
	color: #FFF;
	border-bottom: 1px solid #FFF;
	opacity: 0.8;
	filter: alpha(opacity=80);
	zoom: 1;
	line-height: 1;
	text-decoration: none;
}
#calendar_nav ul li a:hover { 
        background: #121212;

}

/*-------------------------------------*/
/* ↑ グローバルナビゲーション 終了 ↑ */
/*-------------------------------------*/



div#container	{width: 871px;	/* IEで div#assist_nav とdiv#contents をつっくけるため これよりも小さくするとレイアウトが崩れる */
				/*position: absolute;*/
				/*top: 30px;*/
				/*left: 15px;*/
				margin: 0 auto;}

div#assist_nav 	{width: 17px;
				margin-top: 132px;
				margin-right: 0;
				float: left;}

div#assist_nav ul	
				{list-style-type: none;
				margin: 0;		/* IEでの位置合わせのため */
				padding: 0;}	/* Firefoxでの位置合わせのため */	
				
div#assist_nav li
				{width: 17px;
				height: 71px;}

/* ----------------------------------------------------------------------------
div#contents	グレーの枠線でくくられたグループ
---------------------------------------------------------------------------- */	
div#contents	{width: 850px;
				/*height: 620px;*/
				margin: 0 auto;
				/*margin-left: 0;*/
				border: solid 2px #d3d3d3;
				/*float: right;*/}

h1				{margin: 0;
				height: 100px;}

p#footer		{font-size: 0.8em;
				margin-top: 0;
				margin-left: 30px;}
